Bug 1286336 - [GSS](6.4.z) Inconsistent behaviour in admin console for filtered search in environment properties in domain mode
[GSS](6.4.z) Inconsistent behaviour in admin console for filtered search in e...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.4.4
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.4.7
Assigned To: Chao Wang
Pavel Jelinek
:
Depends On:
Blocks: 1274291 eap647-payload
  Show dependency treegraph
 
Reported: 2015-11-28 04:40 EST by Swapnil Chaudhari
Modified: 2017-01-17 06:58 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-17 06:58:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-1004 Major Resolved Inconsistent behaviour in admin console for filtered search in environment properties 2016-06-14 06:33 EDT
Red Hat Knowledge Base (Article) 2207441 None None None 2016-03-23 07:04 EDT

  None (edit)
Description Swapnil Chaudhari 2015-11-28 04:40:50 EST
Description of problem:

In admin console filter/search of system properties under the Runtime tab is not working as expected.

Version-Release number of selected component (if applicable):


How reproducible:

Below are the steps to reproduce the issue

Steps to Reproduce:
--------------------------------

a) start Jboss EAP 6.4.4 in domain mode from an out of the box installation from an uncompressed archive launching domain.sh from the bin directory

b) login to Web Console 

c) select tab runtime 

d) select server server-one Platform/Environment 

e) A paged view of all the properties is shown 

f) If one performs a search from the first page a global search on all the properties is issued: => for example type “http” in the filter area

g)if , on the other hand , one  selects a particular page =>for example page three (showing results from 17-24 of 100 ) and performs the same search (type “http” in the filter area ) one cannot see the results as the  search is issued only on the properties of the selected page.

--------------------------------
Comment 2 JBoss JIRA Server 2015-12-07 10:57:54 EST
Chao Wang <chaowan@redhat.com> updated the status of jira HAL-1004 to Coding In Progress
Comment 4 JBoss JIRA Server 2015-12-09 03:40:57 EST
Chao Wang <chaowan@redhat.com> updated the status of jira HAL-1004 to Resolved
Comment 10 Michael Cada 2016-03-01 09:25:04 EST
Verified on EAP 6.4.7.CP.CR2
Comment 11 Petr Penicka 2017-01-17 06:58:08 EST
Retroactively bulk-closing issues from released EAP 6.4 cumulative patches.

Note You need to log in before you can comment on or make changes to this bug.